/* Class = "NSTextFieldCell"; title = "Your favorite contacts app just got even better"; ObjectID = "28k-Lo-uqH"; */
"28k-Lo-uqH.title" = "A sua aplicação de contactos favorita ficou ainda melhor";

/* Class = "NSTextFieldCell"; title = "All Cardhop 1 features are unlocked and ready to use"; ObjectID = "cD0-CM-Kzd"; */
"cD0-CM-Kzd.title" = "Todas as funcionalidades do Cardhop 1 estão desbloqueadas e prontas a utilizar";

/* Class = "NSWindow"; title = "Welcome to Cardhop 2"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Bem Vindo/a ao Cardhop 2";

/* Class = "NSTextFieldCell"; title = "You can now perform actions right from Notification Center with Cardhop’s new Big Sur widgets"; ObjectID = "F1e-VF-zIW"; */
"F1e-VF-zIW.title" = "Agora pode realizar acções diretamente a partir do Centro de Notificação com os novos widgets Big Sur da Cardhop";

/* Class = "NSTextFieldCell"; title = "Cardhop now looks even better"; ObjectID = "okX-gE-91J"; */
"okX-gE-91J.title" = "O Cardhop está agora ainda melhor";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "tQz-nx-zjR"; */
"tQz-nx-zjR.title" = "Concluído";

